#capa_mapa{
	display:flex;
	justify-content:center;
	align-items:center;
	margin-top: 10px;
	border: 0px #C8EED9 solid;
}
/*
.active_map{
	fill: #70CC98;
}

.inactive_map{
	fill: #C8EED9;
}
*/
.path_map{
	cursor: pointer;
}
.map_pointer{
	cursor: pointer;
}

#boto-otros-paises{
	cursor: pointer;
}

/******************
* Tooltip pc
******************/

.short_tooltip_box{
	position: absolute;
	width: 332px;
	height: 212px;
	left: 0px;
	top: 0px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	padding: 10px !important;
	background: #FFFFFF;
	display: none;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.long_tooltip_box{
	position: absolute;
	width: 656px;
	height: 212px;
	left: 0px;
	top: 0px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	padding: 10px !important;
	background: #FFFFFF;
	display: none;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	/*-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);*/
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.long_tooltip_box_left_shadow {
	-webkit-box-shadow: -7px 9px 9px -3px #000000;
	box-shadow: -7px 9px 9px -3px #000000;
}

.container_tooltip{
	position: relative;
	float: left;
	width: 100% !important;
	height: 19px !important;
	margin-left: 0px;
	/*background-color: darkred;*/
}

.header_left_tooltip{
	position: relative;
	float: left;
	width: 80%;
	height: 19px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 19px;
	padding-left: 4px;
	/*background: 1px red solid !important;*/
	color: #A5A8A7 !important;
}

.header_right_tooltip{
	position: relative;
	float: right;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	/*width: 15%;*/
	/*font-weight: bold;*/
	/*font-size: 20px !important;*/
	/*line-height: 19px;*/
	/*text-align: right;
	text-transform: uppercase;*/
	/*background: 1px red solid;*/
	/*background-color: red;*/

}
.close_tooltip{
	font-size: 17px !important;
	font-weight: bold;
	font-family: "OpenSans",sans-serif !important;
	transition: 0.2s;
	/*vertical-align: baseline;*/
	color: gray;
	text-shadow: 0 1px 0 #fff;
}

.close_tooltip:hover{
	color: #000;
	cursor: pointer;
}



.header_divisor_tooltip{
	position: relative;
	float:left;
	width: 100%;
	height: 1px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	background-color: #A5A8A7;
}

.header_divisor_tooltip_long{
	position: relative;
	float:left;
	width: 100%;
	height: 1px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	background-color: #A5A8A7;
}

.content_tooltip{
	position: relative;
	float: left;
	width: 100%;
	height: 152px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	/*font-weight: bold;*/
	font-size: 14px;
	/*line-height: 19px;*/
	color: #484848;
	border: 0px;
	/*padding-left: 10px;*/
	margin-left: 20px;
	margin-top: 10px;
	/*background-color: aqua;*/
}


.content_tooltip_long{
	position: relative;
	float: left;
	width: 45%;
	height: auto;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #484848;
	/*margin-left: 20px;*/
	margin-top: 10px;
	margin-left: 20px;
	/*background-color: aquamarine;*/

}

.content_tooltip p{
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	/*font-weight: bold;*/
	/*font-size: 14px;*/
	line-height: 19px;
	margin-top: 0px;
	margin-bottom: 1px;
	padding-left: 0px;
}

.content_tooltip_long p{
	line-height: 19px;
	margin-top: 0px;
	margin-bottom: 1px;
	padding-left: 0px;
}

.content_tooltip p a {
	color: #484848;
}

.left_tooltip_corner{
	position: relative;
	float: left;
	width: 100%;
	/*line-height: 20px;*/
	padding-left: 25px;
	margin-top: 10px;
	/*background-color: red;*/
}

.right_tooltip_corner{
	position: relative;
	float: right;
	/*width: 100%;*/
	padding-right: 20px;
	margin-top: 15px;
	/*background-color: red;*/
}

.continer_msg_general{
	width: 95%;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	line-height:1.5em;
	margin:0px auto;
}

.contact_msg_header_general{
	font-weight: bold !important;
	margin-bottom: 5px;
	text-transform: uppercase;
	margin-top: 10px;
}

.contact_msg_content_general{
	text-align: justify;
}

/*******************************/
/* Tooltips mobile
********************************/

.continer_mobile {
	display: none;
	/*width: 100%;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 20px;*/

	width: 89%;
	margin-left: -11px;
	margin-top: 20px;
	margin-right: 20px;
}

.contact_msg{
	position:relative;
	float:left;
	width: 100%;
	margin:30px;
	margin-bottom: 20px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	display: none;
}

.contact_msg_header{
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.country_mobile{
	display: none;
	min-height: 212px;
	width: 100%;
	margin-bottom: 20px;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	border: 1px #C8EED9 solid;
}

.country_mobile .header{
	padding-top: 20px;
	padding-left: 11px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	line-height: 19px;
}

.country_mobile .content{
	margin-top: 20px;
	margin-left: 50px;
}

.country_mobile p{
	margin-bottom: 2px;
	font-family: 'Urbanist',sans-serif;
	font-style: normal;
	/*font-weight: bold;*/
	font-size: 14px;
	line-height: 16px;
	color: #484848;
}

.country_mobile p a{
	color: #484848;
}

.svg_map{
	background-size: auto 212px;
	background-repeat: no-repeat;
	background-position: auto;
}

.spain-portugal{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/spain-portugal.svg);
	background-size: auto 400px;
}

.italy{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/italy.svg);
}

.france{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/france.svg);
	background-size: auto 220px;
}

.greece{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/greece.svg);
}

.central-east-europe{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/east-central-europe.svg);
	background-size: auto 400px;
}

.turkey{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/turkey.svg);
	background-size: auto 220px;
}

.international{
	background-image: url(/themes/custom/pso_theme/components/avemap/includes/international.svg);
}

@media (max-width: 991px){
	#capa_mapa{ display: none; }
	.short_tooltip_box { display: none; }
	.country_mobile { display: inline-block }
	/*.contact_msg { display: inline-block }*/
	.continer_mobile { display: inline-block }
}
